Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233826 - conmux, conmux-client: unowned directories
Summary: conmux, conmux-client: unowned directories
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: conmux
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Peck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 10:53 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 16:00:03 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 10:53:15 UTC
=> conmux - 0.0-5.493svn.fc7.noarch
/usr/share/conmux

=> conmux-client - 0.0-5.493svn.fc7.noarch
/etc/conmux


--- conmux.spec.orig    2007-03-23 20:53:37.000000000 +0100
+++ conmux.spec 2007-03-25 12:52:38.000000000 +0200
@@ -93,10 +93,11 @@
 %{_localstatedir}/run/%{name}
 %{_bindir}/conmux-attach
 %{_sbindir}/*
-%{_datadir}/conmux/*
+%{_datadir}/conmux/
 
 %files client
 %defattr(-,root,root,-)
+%dir %{_sysconfdir}/%{name}
 %config(noreplace) %{_sysconfdir}/%{name}/%{name}.conf
 %{_bindir}/conmux
 %{perl_vendorlib}/Conmux.pm

Comment 1 Bill Peck 2007-04-09 16:00:03 UTC
Thanks.  I've updated the spec file. In the process of pushing new packages.


Note You need to log in before you can comment on or make changes to this bug.